/*--------------------------------------------------------------
	フッターのスタイル
--------------------------------------------------------------*/

#footer {

}

#footer .sns__links {
    padding: 25px 28%;
    background-color: #effaf9;
}

#footer .sns__links ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#footer .sns__links li {
    float: left;
    width: 20%;
    list-style: none;
    text-align: center;
}

#footer .sns__links li img {
    vertical-align: top;
    margin: 0 auto;
}

#footer .sns__links li img:hover {
    opacity: .7;
}

#footer .sns__links li .insta-name {
    font-size: 1.1rem;
		text-align: center;
}

.footer__inner {
	background: #3cc8c3;
	padding-top: 90px;
}

.footer__sitemap {
	overflow: hidden;
	margin-bottom: 90px;
}

.footer__sitemap .lArea {
	width: 20%;
	float: left;
	color: #fff;
	overflow: hidden;
}

.footer__sitemap .lArea h2 {
	font-size: 3.5rem;
	line-height: 1.2;
	font-weight: 400;
	margin-bottom: 10px;
}

.footer__sitemap .lArea h2 a {
	color: #fff;
}

.footer__sitemap .lArea h2 span {
	font-size: 1.6rem;
}

.footer__sitemap .lArea p {
	line-height: 1.5;
	font-size: 1.3rem;
}

.footer__sitemap .lArea p.mapLink {
	width: 110px;
	color: #333;
	font-size: 1.2rem;
	background-color: #fff;
	padding: 6px 10px;
	margin: 10px 0 15px;
	border-radius: 3px;
}

.footer__sitemap .lArea p.mapLink a:hover {
	color: #3cc8c3;
}

.footer__sitemap .lArea p.mapLink .arrow3 {
	position: relative;
	display: block;
	color: #333;
	vertical-align: middle;
	text-decoration: none;
}

.footer__sitemap .lArea p.mapLink .arrow3:hover {
	color: #3cc8c3;
}

.footer__sitemap .lArea p.mapLink .arrow3::before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.footer__sitemap .lArea p.mapLink .boldArrow::before {
	right: 0;
	width: 6px;
	height: 6px;
	border-top: 2px solid #3cc8c3;
	border-right: 2px solid #3cc8c3;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.footer__sitemap .medInfo {
	color: #333;
	background-color: #fff;
	border-radius: 3px;
	padding: 15px 12px 12px 15px;
}

.footer__sitemap .medTime h4,
.footer__sitemap .medTime h4.nightTtl {
	font-size: 1.4rem;
	text-align: center;
	background-color: #3cc8c3;
	color: #fff;
	padding: 8px 0 5px;
	border-radius: 3px;
	margin-bottom: 10px;
	line-height: 1.5;
}

.footer__sitemap .medTime h4.nightTtl {
	background-color: #37d2e4;
}

.footer__sitemap .amTime__wrap {
	margin-bottom: 10px;
}

.footer__sitemap p.amTime {
	font-size: 1.5rem;
	line-height: 1.25;
}

.footer__sitemap p.amTime span {
	font-size: 1.2rem;
}

.footer__sitemap p.pmTime {
	font-size: 1.1rem;
	line-height: 1.2;
	margin-bottom: 3px;
	letter-spacing: normal;
}

.footer__sitemap .pmTime__telNum {
	margin-bottom: 10px;
}

.footer__sitemap p.telNum {
	font-size: 2.0rem;
	line-height: 1.25;
}

.footer__sitemap p.telNum img {
	margin: 3px 5px 0 0;
	display: inline;
}

.footer__sitemap .cArea {
	float: left;
	color: #fff;
	margin: 0 15px 0 0;
	overflow: hidden;
}

.footer__sitemap .sitemap {
	float: left;
	margin-left: 20px;
	padding-top: 15px;
	max-width: 180px;
}

/*.footer__sitemap .sitemap li ul.sub-menu {
	margin: 0 ;
	line-height: 1.9;
}*/

.footer__sitemap .sitemap li {
	padding: 0;
	font-size: 1.2rem;
	color: #fff;
	font-weight: bold;
}

.footer__sitemap .sitemap li::before {
	font-family: "FontAwesome";
	content: "\f0da";
	margin-right: 3px;
}

.footer__sitemap .sitemap li a {
	color: #fff;
	text-decoration: none;
}

.footer__sitemap .sitemap li a:hover,
.footer__sitemap .sitemap li ul.sub-menu li a:hover {
	color: #333;
}

.footer__sitemap .sitemap li ul.sub-menu {
	margin: 0;
	line-height: 1.9;
}

.footer__sitemap .sitemap li ul.sub-menu li#menu-item-455 {
	letter-spacing: -0.08em;
}

.footer__sitemap .sitemap li ul.sub-menu li {
	margin: 0;
	font-size: 1.2rem;
	padding-left: 10px;
	font-weight: 400;
}

.footer__sitemap .sitemap li ul.sub-menu li::before {
	font-family: "FontAwesome";
	content: "\f101";
	margin-right: 3px;
}

.footer__sitemap .sitemap li ul.sub-menu li a {
	color: #fff;
}

.footer__sitemap .rArea {
	float: right;
	padding-top: 20px;
}

.footer__sitemap .rArea ul li {
	position: relative;
	background-color: #fff;
	border-radius: 3px;
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 10px;
}

.footer__sitemap .rArea ul li span {
	font-size: 1.3rem;
}

.footer__sitemap .rArea ul li a {
	display: block;
	padding: 24px 25px 24px 15px;
}

.footer__sitemap .rArea ul li:first-child a {
	padding: 13px 25px 13px 15px;
}

.footer__sitemap .rArea ul li:last-child a {
	background-image: url(../../img/sanfujinka_footer_logo.png);
	background-repeat: no-repeat;
	background-position: 8px 17px;
	padding: 13px 7px 13px 43px;
}

.footer__sitemap .rArea ul li a:hover {
	color: #3cc8c3;
}

.footer__sitemap .rArea ul li .triangle {
	position: absolute;
	top: 48%;
	right: 5%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 2px 0 2px 6px;
	border-color: transparent transparent transparent #37d3e4;
}

.footerNav {
	overflow: hidden;
	margin-bottom: 20px;
}

.footerNav ul {
	display: block;
	width: 70%;
	margin: 0 auto;
	overflow: hidden;
}

.footerNav ul li {
	float: left;
	width: 20%;
	border-left: 1px solid #fff;
	text-align: center;
	color: #fff;
	font-size: 1.2rem;
}

.footerNav ul li a {
	color: #fff;
	display: block;
}

.footerNav ul li a:hover {
	color: #333;
}

.footerNav ul li:first-child {
	border-left: none;
}

#footer .address {
	text-align: center;
	font-size: 1.2rem;
	background: #3cc8c3;
	font-style: normal;
	color: #fff;
	padding-bottom: 8px;
}

.page-top {
	/*ページトップの設定*/
	line-height: 1.0;
	position: fixed;
	bottom: 150px;
	right: -25px;
	width: 100%;
	text-align: center;
	font-size: 1.2rem;
	z-index: 999;
}

.page-top a {
	/*ページトップの設定*/
	position: absolute;
	right: 21px;
	display: block;
	width: 60px;
	height: 70px;
	border-radius: 5px 0 0 5px;
	background-color: #eee;
	color: #3cc8c3;
	text-decoration: none;
	padding-top: 12px;
}

.page-top a:hover {
	padding-top: 8px;
	transition: .1s all;
}


@media (max-width: 1000px) and (min-width: 768px){
	#footer .cArea,
	#footer .rArea,
	#footer .footerNav {
		display: none;
	}
	/* .sp {
		display: block;
	} */
	.footer__sitemap .lArea {
		width: 100%;
		float: none;
	}
}


@media screen and (max-width: 1000px) {
	.footer__inner {
		padding-top: 30px;
	}

	#footer .sns__links {
    padding: 25px 5%;
  }

	#footer .sns__links li {
		padding: 0 2%;
	}

	#footer .sns__links li .insta-name {
		font-size: 1rem;
    padding-top: 3px;
		line-height: 1.25;
	}

	.footer__sitemap {
		margin-bottom: 40px;
	}

	.footer__sitemap .lArea {
		width: 100%;
		float: none;
	}

	.footer__sitemap .nameAdd__wrap {
		overflow: hidden;
		margin-bottom: 20px;
	}

	.footer__sitemap .nameAdd {
		float: left;
	}

	.footer__sitemap .lArea p.mapLink {
		padding: 15px 10px;
		margin: 20px 0 15px;
		float: right;
	}

	.footer__sitemap .medTime {
		overflow: hidden;
	}

	.footer__sitemap .medTime h4,
	.footer__sitemap .medTime h4.nightTtl {
		float: left;
		width: 29%;
		padding: 16px 0 13px;
		margin-bottom: 0;
	}

	.footer__sitemap .medTime h4.nightTtl {
		padding: 6px 0 3px;
	}

	.footer__sitemap .amTime__wrap {
		overflow: hidden;
	}

	.footer__sitemap p.amTime {
		float: right;
		width: 67%;
	}

	.footer__sitemap p.amTime span {
		font-size: 1.5rem;
	}

	.footer__sitemap .pmTime__telNum__wrap {
		overflow: hidden;
		margin-bottom: 10px;
	}

	.footer__sitemap .pmTime__telNum {
		float: right;
		width: 65%;
		margin-bottom: 0;
	}

	.footer__sitemap p.amTime {
		font-size: 1.8rem;
		line-height: 1.25;
		margin-bottom: 10px;
	}

	.footer__sitemap p.pmTime {
		font-size: 1.1rem;
		line-height: 1.2;
		margin-bottom: 3px;
		letter-spacing: normal;
	}

	.footer__sitemap p.telNum {
		font-size: 2.0rem;
		line-height: 1.25;
	}

	.page-top {
		bottom: 110px;
	}

	.page-top a {
		height: 60px;
		padding-top: 8px;
	}

	.page-top a:hover {
		padding-top: 6px;
	}
}
